/[pub]/test/html-webhacc/cc-style.css
Suika

Diff of /test/html-webhacc/cc-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.3 by wakaba, Sat Jun 30 08:26:08 2007 UTC revision 1.9 by wakaba, Mon Sep 10 11:51:09 2007 UTC
# Line 7  Line 7 
7    padding: 0.5em 1em;    padding: 0.5em 1em;
8  }  }
9    
10  dt {  dt, strong {
11    font-weight: bolder;    font-weight: bolder;
12    font-family: sans-serif;    font-family: sans-serif;
13  }  }
# Line 15  dt:after { Line 15  dt:after {
15    content: ":";    content: ":";
16  }  }
17    
18    h1 {
19      font-weight: bolder;
20      font-family: sans-serif;
21      font-size: 180%;
22    }
23    
24  h2 {  h2 {
25    margin: 0;    margin: 0;
26    border-style: none;    border-style: none;
# Line 24  h2 { Line 30  h2 {
30    font-size: 150%;    font-size: 150%;
31  }  }
32    
33    h3 {
34      font-weight: bolder;
35      font-family: sans-serif;
36      font-size: 100%;
37      background-color: #fff0f0;
38      color: black;
39    }
40    
41  .tree-text q, .tree-cdata q, .tree-comment q {  .tree-text q, .tree-cdata q, .tree-comment q {
42    display: block;    display: block;
43  }  }
# Line 44  q:before, q:after { Line 58  q:before, q:after {
58    content: "";    content: "";
59  }  }
60    
61    #parse-errors dl:empty:before {
62      content: "This document has no parse error.";
63      font-style: italic;
64    }
65    
66    #document-errors dl:empty:before {
67      content: "This document has no document error.";
68      font-style: italic;
69    }
70    
71  #document-tree > ol {  #document-tree > ol {
72    margin-left: 0;    margin-left: 0;
73    padding-left: 0;    padding-left: 0;
74  }  }
75  #document-tree > ol > li {  #document-tree > ol > li {
76    display: block;  /*  display: block;
77    list-style: none;    list-style: none;
78    margin-left: 0;    margin-left: 0;
79    padding-left: 0;    padding-left: 0; */
80  }  }
81    
82  #document-tree ol ol {  #document-tree ol /*ol*/ {
83    margin-left: 1em;    margin-left: 1em;
84    padding-left: 0;    padding-left: 0;
85  }  }
86    
87  #document-tree ol ol li {  #document-tree ol /*ol*/ li {
88    margin-left: 0;    margin-left: 0;
89    padding-left: 0.4em;    padding-left: 0.4em;
90  }  }
# Line 79  q:before, q:after { Line 103  q:before, q:after {
103    font-size: 90%;    font-size: 90%;
104  }  }
105    
106    #parse-errors dd, #document-errors dd, #error-description h3 {
107      margin-left: 20px;
108      padding-left: 40px;
109      min-height: 32px;
110      background-image: url(large-stop);
111      background-position: center left;
112      background-repeat: no-repeat;
113    }
114    
115    #identifiers dd, #terms dd {
116      margin-left: 20px;
117      padding-left: 20px;
118      min-height: 20px;
119    }
120    
121    #identifiers dd + dd, #terms dd + dd {
122      background-image: url(error);
123      background-position: center left;
124      background-repeat: no-repeat;
125    }
126    
127    #error-description h3 {
128      margin-left: 1em;
129      margin-right: 1em;
130    }
131    
132    #document-errors dd.should, #error-description .should h3 {
133      background-image: url(large-alert);
134    }
135    
136    #document-errors dd.unsupported {
137      margin-left: 60px;
138      border: red 0.2em solid;
139      padding: 0.5em;
140    }
141    
142    #document-errors dd.unsupported, #error-description .unsupported h3 {
143      background-image: none;
144    }
145    
146  #nav-items {  #nav-items {
147    display: block;    display: block;
148    position: fixed;    position: fixed;
# Line 113  img { Line 177  img {
177    border-style: none;    border-style: none;
178  }  }
179    
180    code {
181      font-family: "Courier New", "Courier", monospace;
182      letter-spacing: 0.1em;
183      background-color: transparent;
184      color: orangered;
185      white-space: -moz-pre-wrap;
186      white-space: pre-wrap;
187    }
188    
189    .rfc2119 {
190      border-style: none;
191      text-transform: lowercase;
192      font-variant: small-caps;
193      font-style: normal;
194      text-decoration: none;
195      font-weight: normal;
196      font-family: sans-serif;
197    }
198    
199    #result-summary table {
200      margin-left: auto;
201      margin-right: auto;
202      border: 3px solid #800080;
203      border-collapse: collapse;
204    }
205    
206    #result-summary tbody, colgroup {
207      border: 3px solid #800080;
208    }
209    
210    #result-summary th {
211      background-color: #fff0f0;
212      color: black;
213      font-weight: bolder;
214      font-family: sans-serif;
215    }
216    
217    #result-summary th, #result-summary td {
218      border: 1px solid #800080;
219      padding: 0.2em 0.5em;
220      text-align: center;
221      empty-cells: show;
222    }
223    
224    .uncertain td, p.uncertain {
225      background-color: #e1e1ff;
226      color: black;
227    }
228    
229    .FAIL {
230      background-color: #ffcece;
231      color: black;
232    }
233    
234    .SEE-RESULT {
235      background-color: #e1e1ff;
236      color: black;
237    }
238    
239    .PASS {
240      background-color: #ddffdd;
241      color: black;
242    }
243    
244    #result-para {
245      padding: 0.2em 1em;
246    }
247    
248  /*  /*
249    
250  Copyright 2007 Wakaba <[email protected]>  Copyright 2007 Wakaba <[email protected]>

Legend:
Removed from v.1.3  
changed lines
  Added in v.1.9

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24